<CommoditySubtype.90cb0959-b9a6-4891-8bc5-4b063656253e __id="90cb0959-b9a6-4891-8bc5-4b063656253e" __path="libs/foundry/records/commoditytypedatabase/commoditytypedatabase.commoditytypes.xml" __type="CommoditySubtype" commodity="00000000-0000-0000-0000-000000000000" description="@item_DescDrink_bottle_gg_01_detox_a" gForceDeltaToDamage="0.0" gForceTolerance="0.0" HealthDecayOverTime="0.0" name="@item_NameDrink_bottle_gg_01_detox_a" refineOutput="00000000-0000-0000-0000-000000000000" symbol="" typeName="Drink_bottle_gg_01_detox_a" volatility="0.0">
  <color __type="SRGBA8" a="0" b="0" g="0" r="0" />
  <damageResistance __type="DamageResistanceBase" __polymorphicType="DamageResistance">
    <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
  </damageResistance>
  <temperatureTolerance __type="CommodityTemperatureTolerance" OptimalTempFallOff="2.0" optimalTempMax="5778.0" optimalTempMin="0.0">
    <damageCurveControl __type="TemperatureDamageControl" __polymorphicType="LinearDamage" slope="0.0" yIntercept="0.0" />
  </temperatureTolerance>
</CommoditySubtype.90cb0959-b9a6-4891-8bc5-4b063656253e>